gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used in to indicate the protocol according to which DND is done. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.DragProtocol The Motif DND protocol.
- Field
  Gdk.DragProtocol The Xdnd protocol.
- Field
  Gdk.DragProtocol An extension to the Xdnd protocol for unclaimed root window drops.
- Field
  Gdk.DragProtocol The simple WM_DROPFILES protocol.
- Field
  Gdk.DragProtocol The complex OLE2 DND protocol (not implemented).
- Field
  Gdk.DragProtocol Intra-application DND.
- Field
  Gdk.DragProtocol None.
- Field
  System.Int32 Internal field. Do not use.